<?php
/**
 * Page content template for post list pages
 *
 * @package Multi
 */

?>
<?php
$multimagazine_show_title    = multimagazine_title_pos_default();
$multimagazine_empty_content = empty( $post->post_content );

if ( 'off' !== $multimagazine_show_title || ! empty( $post->post_content ) ) :
	?>
	<div class="page single">
	<?php if ( 'off' !== $multimagazine_show_title ) : ?>
	<h1 class="page-title"><?php the_title(); ?></h1>
	<?php endif; ?>
	<?php if ( ! empty( $post->post_content ) ) : ?>
	<div class="post-content"><?php the_content(); ?></div>
	<?php endif; ?>
	</div>
	<?php
	endif;
